Locum MCP Compatibility Matrix

Last updated: January 2017

The linked document, shown below, lists all current releases of Safe & Secure software and its compatibility with current and previous versions of MCP.

The 4.2 release of Safe & Secure is supported on the following MCP releases:

  • 17.0 (58.1)
  • 16.0 (57.1)
  • 15.0 (56.1)

The 4.0 thru 4.1.1 releases of Safe & Secure are supported on the following MCP releases:

  • 17.0 (58.1)
  • 16.0 (57.1)
  • 15.0 (56.1)
  • 14.0 (55.1)

The document also shows the list of qualified Unisys Clearpath systems currently supported by Safe & Secure.

View or Download the Locum MCP Compatibility Matrix

 

For Unisys customers of LRM, LSS and LSE, please refer to:

Unisys Guide to Licensing

for information regarding licence keys and MCP compatibility information.

Back to top button